@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    letter-spacing: .3px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

body {
    padding: 0px;
    margin: 0px;
}

h2,
h3,
h4,
h5,
p {
    margin-bottom: 15px;
}

/********Top bar css**********/
.topbar {
    background-color: #010F1A;
}

.topb-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tb-left-info,
.tb-right-info {
    display: flex;
    align-items: center;
    column-gap: 15px;
    font-size: 12px;
}

.topbar .phone-number a,
.topbar .email-address a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

.tb-right-info .login a {
    display: flex;
    column-gap: 10px;
    align-items: center;
    color: #fff;
    text-decoration: none;
}

.tb-right-info .social-icon a {
    background-color: #fff;
    width: 25px;
    color: #010F1A;
    text-align: center;
    height: 25px;
    display: inline-block;
    line-height: 25px;
    border-radius: 100px;
}

/*********************************/
/********Menu css**********/
header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    margin-top: 41px;
    background-color: #010f1a94;
}

a.dropdown-item {
    color: #010F1A !important;
}

.navbar-nav li a {
    color: #fff;
    /* margin-left: 10px; */
}

header .navbar-nav .nav-link.active,
header .navbar-nav .nav-link.show,
header .navbar-nav .nav-link:hover {
    color: #8DCEDC;
}

/*********************************/
/********Hero section css**********/
.hero-banner {
    background: url('../images/banner-img.jpg') no-repeat;
    background-position: center;
    background-size: cover;
    padding: 200px 0px;
    color: #fff;
    min-height: 820px;
}

.hero-banner h1 {
    font-size: 42px;
    font-weight: 300;
    text-transform: uppercase;
}

.hero-banner h2 {
    font-size: 82px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 82px;
}

.hero-banner p {
    font-size: 16px;
    font-weight: 400;
}

.hero-banner a {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 50px;
    display: inline-block;
    text-decoration: none;
    transition: all 0.3s;
}

.hero-banner a:hover {
    transition: all 0.3s;
    background-color: #fff;
    color: #010F1A;
}

/*********************************/
/********banner-blocks css**********/
.key-points {
    background-color: #F0FCFF;
    position: relative;
}

.b-block {
    background-color: #fff;
    border-radius: 10px;
    padding: 35px 30px;
}

.block-img {
    text-align: right;
}

.b-block .block-text h2 {
    font-size: 32px;
    font-weight: 700;
    color: #0C7B73;
    margin: 0px;
}

.b-block .block-text span {
    font-size: 22px;
    color: #0C7B73;
}

.block-text {
    margin-top: 30px;
}

.b-block {
    background-color: #fff;
    border-radius: 10px;
    padding: 35px 30px;
    position: absolute;
    z-index: 1;
    width: 306px;
    top: -100px;
}

/*********************************/
/********Product section css**********/
.product-slider {
    background: url('../images/product-sect-bkg.jpg') no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    padding: 200px 0px 80px 0px;
}

.product-slider:before {
    position: absolute;
    content: '';
    background-color: #f0fcfff0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.product-slider h2 {
    font-size: 27px;
    color: #0C7B73;
    font-weight: 700;
    line-height: 42px;
    text-align: center;
}

.product-slider h3 {
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 30px;
    color: #06423E;
    text-transform: uppercase;
    text-align: center;
}

.product-slider .p-slider .slider-inner {
    margin: 20px;
    text-align: center;
}

.product-slider .p-slider .product-image {
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 15px;
}

.product-slider .p-slider .slider-inner h4 {
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    color: #0C7B73;
}

.product-slider .p-slider .slider-inner a {
    background-color: #0C7B73;
    color: #fff;
    width: 42px;
    height: 42px;
    display: inline-block;
    border-radius: 100px;
    line-height: 43px;
}

.p-slider .slick-dots {
    display: none !important;
}

.p-slider .slick-prev:before {
    content: "\f104" !important;
}

.slick-next:before,
[dir=rtl] .slick-prev:before {
    content: "\f105" !important;
}

.p-slider .slick-next:before,
.p-slider .slick-prev:before {
    font-size: 24px;
    line-height: 1;
    opacity: 1;
    color: #0C7B73;
    font-weight: 800;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
}

/*********************************/
/********Detailed Product  css**********/
.detail-product-div {
    padding-top: 80px;
}

.detail-product-div .left-Pcont h2 {
    margin-bottom: 15px;
    text-align: left;
}

.detail-product-div .left-Pcont p {
    font-size: 16px;
    line-height: 30px;
}

.detail-product-div .left-Pcont a.section-btn {
    display: inline-block;
    color: #0C7B73;
    text-decoration: none;
    border-radius: 60px;
    border: 1px solid #0C7B73;
    padding: 15px 40px;
    margin-top: 30px;
}

/*********************************/
/********Home Review css**********/
.h-review {
    background: url('../images/h-testi-bkg.jpg') no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

.h-review:before {
    position: absolute;
    content: '';
    background-color: #010f1aeb;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

section.h-review .container {
    position: relative;
}

section.h-review .slick-dots li button:before {
    color: #fff;
}

section.h-review h2,
section.h-review h3 {
    color: #fff;
}

/*********************************/
.global-certi {
    padding: 80px 0px;
}

.global-certi h2 {
    font-size: 42px;
    color: #0C7B73;
    font-weight: 700;
    line-height: 42px;
    text-align: center;
    margin-bottom: 30px;
}

/********Footer bar css**********/
footer {
    background: url('../images/ftr-bkg.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 80px;
}

footer .row {
    padding-bottom: 80px;
}

.f-logosec a img {
    margin-bottom: 30px;
}

.f-logosec p {
    color: #fff;
    margin: 0px;
}

footer h3 {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
}

footer .q-links ul {
    margin: 0;
    padding: 0;
}

footer .q-links ul li {
    list-style-type: none;
    line-height: 28px;
}

footer .q-links ul li a {
    text-decoration: none;
    color: #fff;
}

.f-adrs {
    align-items: flex-start !important;
}

.f-adrs,
.f-email a,
.f-number a {
    display: flex;
    column-gap: 15px;
    color: #fff;
    margin-bottom: 20px;
    text-decoration: none;
    align-items: center;
}

.f-email span {
    word-break: break-word;
}

/******************************/
/********Bottom bar css**********/
.bottom-bar {
    background-color: #010F1A;
}

.bottom-bar p {
    color: #fff;
    font-size: 12px;
}

/*********************************/
/********About us Inner page css**********/
section.hero-banner.inner-page {
    min-height: 500px;
}

section.abt-frst-sec,
.cont-frst-sec {
    padding: 100px 0px;
}

.abt-text-block h2,
.contact-global h3,
.contact-form h2 {
    font-size: 42px;
    color: #0C7B73;
    font-weight: 700;
    line-height: 42px;
}

.abt-text-block h3 {
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 30px;
    color: #06423E;
}

.abt-text-block ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.abt-text-block ul li {
    display: flex;
    align-items: flex-start;
    column-gap: 15px;
    margin-bottom: 10px;
}

.about-getin-touch,
.contact-global {
    background-color: #F0FCFF;
    padding: 80px 0px;
}

.about-getin-touch h3 {
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 30px;
    color: #06423E;
    text-transform: uppercase;
}

.about-getin-touch p {
    line-height: 30px;
}

.about-getin-touch a {
    display: inline-block;
    background-color: #0C7B73;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 60px;
    margin-top: 30px;
    transition: all 0.3s;
}

.about-getin-touch a:hover {
    background-color: #06423E;
    transition: all 0.3s;
}

.reviews {
    padding: 80px 0px;
}

.reviews .my-slider h2 {
    font-size: 42px;
    line-height: 42px;
    color: #0C7B73;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

.reviews .my-slider h3 {
    font-size: 22px;
    color: #0C7B73;
    font-weight: 400;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 40px;
}

.my-slider {
    padding: 0 20px;
}

.my-slider.slick-initialized .slick-slide {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #0000000d;
    margin: 20px;
    cursor: pointer;
    outline: 1px dashed #0C7B73;
    outline-offset: 0.6rem;
}

.my-slider .top-Linfo {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.my-slider .top-Linfo ul li i {
    color: #FFD700;
}

.my-slider .testi .inner-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.my-slider .top-Linfo h2 {
    font-size: 24px;
    text-transform: capitalize;
    line-height: 24px;
    margin-bottom: 5px;
}

.my-slider .top-Linfo h3 {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 5px;
}

.my-slider .top-Linfo ul {
    margin: 0;
    padding: 0;
}

.my-slider .top-Linfo ul li {
    display: inline;
}

.my-slider .testi p {
    margin-top: 20px;
    margin-bottom: 0px;
}

.my-slider .slick-dots li button:before {
    font-size: 15px !important;
}

.reviews .slick-arrow {
    display: none !important;
}

/*********************************/
/********Contact us Inner page css**********/
.contact-global p,
.contact-form p {
    color: #06423E;
    margin-bottom: 30px;
}

.contact-info-outer {
    display: flex;
    flex-direction: column;
}

.contact-info-outer .info-div {
    background-color: #F0FCFF;
    padding: 25px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    border-radius: 10px;
    justify-content: flex-start;
    column-gap: 30px;
}

.info-div .loc-icon {
    background-color: #0C7B73;
    padding: 10px;
    border-radius: 60px;
    width: 100px;
    height: 100px;
    text-align: center;
}

.info-div .loc-icon i {
    color: #fff;
    font-size: 50px;
    line-height: 80px;
}

.info-div h3 {
    font-size: 28px;
    color: #0C7B73;
    text-transform: uppercase;
    font-weight: 600;
}

.info-div p {
    font-size: 22px;
    font-weight: 400;
    margin: 0px;
    color: #010F1A;
}

.info-div a {
    text-decoration: none;
}

form input.form-control {
    border: 0px;
    min-height: 55px;
    background-color: #FAFAFA;
    border-radius: 2px;
}

form textarea.form-control {
    background-color: #FAFAFA;
    border-radius: 2px;
    min-height: 120px;
    border: 0px;
    resize: none;
}

form .contact-btn {
    background-color: #0C7B73;
    border-radius: 2px;
    min-height: 55px;
    width: 100%;
    border: 0;
}

form .contact-btn:hover {
    background-color: #06423E;
}

img.img-fluid.about-round-image {
    border-radius: 50%;
    width: 300px;
    height: 300px;
}

/*********************************/